/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain) */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

/* uva fonts */
/*
font-family: adobe-caslon-pro, serif;
font-family: bodoni-urw, serif;
font-family: franklin-gothic-urw, sans-serif;
*/

/* page styles */

#page_container
{
	color:  #000000;
	background-color: #ffffff;
}

/* header styles */

#page_header
{
	clear: both;
	padding-bottom: 20px;
}

div#top_bar
{
	width: 100%;
	background-color: #232D4B;
	margin-bottom: 10px;
}

div#library_logo
{
	background-color: #232D4B;
	padding: 10px;
	margin-left: 1rem;
}

#logo
{
  /* padding-left: 42px; */
  padding-left: 4%;
}

#logo_img
{
  width: 100%;
  max-width: 682px;
  height: auto;
}

#header_nav_menu_bar
{
	height: 24px;
	background-color: #A9AFC7;
	border-bottom: solid 26px #394E79;
	margin: 0px;
	padding: 0px;
}

div#header_nav_menu_links
{
	width: 90%;
	max-width: 1024px;
	margin-left: auto; 
	margin-right: auto;
}

#header_nav_menu
{
	float: right;
	margin: 5px 125px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif; /* AvantGarde Bk BT */
	font-size: 14px;
}

#header_nav_menu li
{
	display: inline;
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
}

#header_nav_menu li a
{
	text-decoration: none;
	color: #394E79;
	margin: 0px;
	padding: 4px 10px 4px 10px;
}

#header_nav_menu li a:hover
{
	color: #ffffff;
	background-color: #6C799C;
}

#header_nav_menu li ul
{
	display: none;
}

#header_nav_menu li:hover > ul
{
	display: block;
	position: absolute;
	padding-top: 10px;
	font-size: 16px;
} 

#header_nav_menu li ul li a
{
	color: #ffffff;
}

#menu_about {}
#menu_projects {}
#menu_news { margin-left: 80px; }
#menu_people { margin-left: 180px; }
#menu_fellowships {}

/* core styles */

#page_core
{
	color: #394E79;
	/* color: #686868; */
	background-color: #ffffff;
	font-family: franklin-gothic-urw, Arial, Helvetica, sans-serif;
	width: 90%;
	max-width: 1024px;
	margin-left: auto; 
	margin-right: auto;
}

 #page_core h1
 {
     font-family: franklin-gothic-urw, Arial, Helvetica, sans-serif;
     font-size: 2.5rem;
     font-weight: bold;
     font-style: normal;
     margin: 1.0rem 0 0.5rem 0;
 }

 #page_core h2
 {
     font-family: franklin-gothic-urw, Arial, Helvetica, sans-serif;
     font-size: 1.5rem;
     font-weight: bold;
     font-style: normal;
     margin: 0.5rem 0 0.5rem 0;
 }

 #page_core h3
 {
     font-family: franklin-gothic-urw, Arial, Helvetica, sans-serif;
     font-size: 1.25rem;
     font-weight: bold;
     font-style: normal;
     margin: 0.25rem 0 0.25rem 0;
 }

#page_core a
{
	color: #666666;
}

#page_core a:hover
{
	color: #DADADA;
}

#page_core p
{
	padding: 4px 0px 4px 0px;
}

#page_core p, #page_core ul li, #page_core ol li
{
	font-size: 1rem;
	line-height: 1.25rem;
}

#page_core ul li li, #page_core ol li li
{
	font-size: 100%;
	line-height: 1.25em;
}

#page_core ul, #page_core ol
{
	margin: 20px 20px 20px 40px;
}

#page_core ul li
{
	list-style: circle;
	padding: 0px 0px 4px 0px;
}

#page_core ol li
{
	list-style: decimal;
	padding: 0px 0px 4px 0px;
}

/* footer styles */

#page_footer
{
	height: 40px;
	background-color: #A9AFC7;
	border-top: solid 1px #394E79;
	border-bottom: solid 1px #394E79;
	margin-top: 40px;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	clear: both;
}

#page_footer_nav_wrapper
{
	display: table;
	float: right;
	margin-right: 4%;
	margin-top: 8px;
}

#footer_nav
{
	display: table-row;
}

#page_footer_nav_one,
#page_footer_nav_two
{
	display: table-cell;
	vertical-align: middle;
}

#footer_nav_menu
{
	margin-right: 28px;
}

#footer_nav_menu li
{
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	margin-left: 14px;
	margin-right: 14px;
	white-space: nowrap;
}

#footer_nav_menu li img
{
	vertical-align: middle;
}

#footer_nav_menu li a
{
	text-decoration: none;
	color: #394E79;
}

#footer_nav_menu li a:hover
{
	color: #ffffff;
}

/* various */

strong { font-weight: bold; }
em { font-style: italic; }

table.people_list
{
	width: 90%;
	margin-bottom: 36px;
	margin-top: 0px;
	margin-left: auto; 
	margin-right: auto;
	padding: 0px;
}

table.people_list tr th
{
	background-color: #f0f4f8;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	padding: 10px 10px 10px 10px;
}

table.people_list tr td
{
	padding: 12px 6px 6px 6px;
	vertical-align: top;
	font-size: 80%;
	line-height: 120%;
}

table.people_list tr td.person_details
{
	padding-right: 20px;
}

table.people_list tr td.person_details span
{
	display: block;
}
 
img.person_img
{
}

div#contact_form_area
{
	padding: 20px;
}

div#contact_form_area label
{

}

table.people_list tr td.person_details span.role
{
	font-weight: bold;
}

div.spacer { width:100%; height:10px; clear:both; }

div.snippit { padding: 10px 20px 10px 20px; margin: 0px 0px 10px 0px; clear: left; max-width: 800px; }
img.news_left { float: left; margin: 10px; }
img.news_right { float: right; margin: 10px; }
